package com.qmth.themis.business.bean.admin;

import io.swagger.annotations.ApiModelProperty;

import java.io.Serializable;

/**
 * @Description: 预警地区排行
 * @Param:
 * @return:
 * @Author: wangliang
 * @Date: 2022/8/19
 */
public class ExaminationMonitorWarnRegionDistributionBean implements Serializable {

    @ApiModelProperty(name = "国家")
    private String country;

    @ApiModelProperty(name = "省份")
    private String province;

    @ApiModelProperty(name = "预警条数")
    private Integer warnCount = 0;

    public String getCountry() {
        return country;
    }

    public void setCountry(String country) {
        this.country = country;
    }

    public String getProvince() {
        return province;
    }

    public void setProvince(String province) {
        this.province = province;
    }

    public Integer getWarnCount() {
        return warnCount;
    }

    public void setWarnCount(Integer warnCount) {
        this.warnCount = warnCount;
    }
}
